.hero {
    text-align: center;
    color: $color-white;
  }
  
  
  .hero h1 {
    font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  text-align: center;
  color: $color-white;
  }
  
  .hero__logo {
        transition: transform 1s ease-in-out;
        transform-style: preserve-3d;
        transform: translateZ(0px) 
        rotateY(0deg);
      }
  .hero__logo:hover{
        transform: translateZ(150px) 
        rotateY(180deg)
        scale(1.2);
      }
  
  h3 {font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
   
    
    text-align: center;
    
    color: $color-light-gray;
    
  }
  
  
  header h1 {
    font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  
  text-align: center;
  
  color: $color-white;
  
  
  }